/* Dashboard link ================ */

.dashboard-link {
  display: inline-flex;
  align-items: center;
  color: var(--color-black-light);
  font-size: var(--text-size-main-small);
  text-decoration: none;
}

.dashboard-link__text {
  margin-right: 13px;
}

.dashboard-link__icon {
  --icon-size: 36px;

  width: var(--icon-size);
  height: var(--icon-size);

  @media (--desktop-large-max) {
    --icon-size: 26px;
  }
}
/* ================ end dashboard link */
